/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-9-25, 22:48:23
    Author     : wangxiaolei
*/

p.title{
    font-size: 22px;color: #fe0;text-align: center;border-bottom: 1px solid #666;padding: 0 0 10px 0;
}
div.content{
    color: #aaa;font-size: 16px;padding: 10px;
}
li a{
    cursor: pointer;
}